@charset "UTF-8";
/* =========================================================
for font-size medium
============================================================ */
#wrapper,
#header {
	font-size:1.3em;
}
#footerNav a {
	font-size:1em;
}
#fontBig a {
	display:block;
	width:33px;
	height:20px;
}
#fontBig img {
	visibility:hidden;
}
